Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

Jabber for iPhone 6 - version 10.5 on iOS 8

Hello All,

 

Just wondering if anyone has the same issue as me. I had an iPhone 4S and use the current version of Jabber for iPhone with all services on it until yesterday when I got my iPhone 6. On the iPhone 6, however, I cannot get the client to register to CUCM. All other services including voicemail, and IM & presence work just fine - I just cannot make phone calls.

THe error I get is "Failed to Get Device Configuration".

Our organization is running CUCM 8.6, CUP 8.6, and Unity Connection 8.6 (upgrading soon :P)

 

Just as an FYI, I am using an iPad 3 with Jabber 10.5 and can register just fine. Previous to getting an iPhone 6 it also, worked just fine.

9 REPLIES

Simply clicking "apply" to

Simply clicking "apply" to the configuration of the device allows the phone to register. No changes were made to the configuration.

Sounds like a weird bug... any ideas on how to fix this?

Cisco Employee

We are not currently

We are not currently supporting either, IOS 8, nor iPhone 6.

Expect any kind of weird behaviors if you intend to use them.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

Any plans or roadmap that you

Any plans or roadmap that you can share for when it will be officially supported?

Cisco Employee

None of that info can be

None of that info can be shared at CSC.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

I am currently running jabber

I am currently running jabber 10.5.0.189050 with iphone 4s ios 8.0.2  I have seen very little issue with this so far.  My backend cisco servers are at the latest 10.5 code (CUCM, UNITY, Presence,etc) along with latest version of expressway.  If you say you are not supporting this then what is currently supported as I have a large sales team that we are planning to deploy this to soon, mostly running iphone 5's and a mix of ios 7 and 8.  New employees coming in on iphone 6 and ios 8.0.2  If you can't tell me here then where to we find up to date accurate information.

         thank you ,  jeff magnuson

Cisco Employee

Reach your SE/AM for this

Reach your SE/AM for this matter, or try posting in partner communities.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

I also observed the similar

I also observed the similar issue on CUCM 10.5 and Iphone 5 IOS 8.0.2.
We get information about certificate during registration process , but in the next step we see "Failed to Get Device Configuration"

Since Jabber 10.5.1 is

Since Jabber 10.5.1 is released, with official support for iOS 8 i downloaded and updated my client and it still has the same issue. Any ideas?

New Member

Hello Quinton, Any update on

Hello Quinton,

 

Any update on this issue. I am facing the same issue for latest IOS 8.1 and Iphone 6. Older iphones do not seem to have the issue. CUCM is 9.1.2

1991
Views
0
Helpful
9
Replies